<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:p="http://primefaces.org/ui"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Consulta de Notas</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-1">
                        <label>Nombre: </label>
                    </div>
                    <div class="col-lg-10">
                        <h:outputLabel value="#{boletaBean.alumnoSeleccionado.alumnoApellido}, #{boletaBean.alumnoSeleccionado.alumnoNombre}"/>
                    </div>
                    <div class="col-lg-1" align="right">
                        <a href="ver_alumnos.jsf" class="btn">Regresar</a>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-lg-1">
                        <label>Grado: </label>
                    </div>
                    <div class="col-lg-11">
                        <h:outputLabel value="#{boletaBean.alumnoSeleccionado.gradoId.gradoNombre}"/>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-lg-1">
                        <label>Carnet: </label>
                    </div>
                    <div class="col-lg-11">
                        <h:outputLabel value="#{boletaBean.alumnoSeleccionado.alumnoCarnet}"/>
                    </div>
                </div>
            </section><label> </label>
            
            <section class="form-horizontal">
                <!-- Formulario para mostrar notas del estudiante logueado -->
                    
                    <!-- Meses -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Asignatura</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1" align="center">
                                <label>Feb</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Mar</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Abr</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>T-1</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>May</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Jun</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Jul</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>T-2</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Ago</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Sep</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>Oct</label>
                            </div>
                            <div class="col-lg-1" align="center">
                                <label>T-3</label>
                            </div>
                        </div>
                        <div class="col-lg-1" align="center">
                            <label>Nota</label>
                        </div>
                    </div>

                    <h:panelGroup rendered="#{(boletaBean.alumnoSeleccionado.gradoId.gradoId eq 1) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 2) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 3)}">
                    <!-- Adaptación al Medio Escolar -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Adaptación al Medio Escolar</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota1" value="#{boletaBean.boleta1.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota2" value="#{boletaBean.boleta1.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota3" value="#{boletaBean.boleta1.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta1.nota1 + boletaBean.boleta1.nota2 + boletaBean.boleta1.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota4" value="#{boletaBean.boleta1.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota5" value="#{boletaBean.boleta1.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota6" value="#{boletaBean.boleta1.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta1.nota4 + boletaBean.boleta1.nota5 + boletaBean.boleta1.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota7" value="#{boletaBean.boleta1.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota8" value="#{boletaBean.boleta1.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota9" value="#{boletaBean.boleta1.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta1.nota7 + boletaBean.boleta1.nota8 + boletaBean.boleta1.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta1.nota1 + boletaBean.boleta1.nota2 + boletaBean.boleta1.nota3 + boletaBean.boleta1.nota4 + boletaBean.boleta1.nota5 + boletaBean.boleta1.nota6 + boletaBean.boleta1.nota7 + boletaBean.boleta1.nota8 + boletaBean.boleta1.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>

                    <!-- Expresa y Acepta Opiniones -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Expresa y Acepta Opiniones</label>
                        </div>
                       <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota10" value="#{boletaBean.boleta2.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota11" value="#{boletaBean.boleta2.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota12" value="#{boletaBean.boleta2.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta2.nota1 + boletaBean.boleta2.nota2 + boletaBean.boleta2.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota13" value="#{boletaBean.boleta2.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota14" value="#{boletaBean.boleta2.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota15" value="#{boletaBean.boleta2.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta2.nota4 + boletaBean.boleta2.nota5 + boletaBean.boleta2.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota16" value="#{boletaBean.boleta2.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota17" value="#{boletaBean.boleta2.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota18" value="#{boletaBean.boleta2.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta2.nota7 + boletaBean.boleta2.nota8 + boletaBean.boleta2.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta2.nota1 + boletaBean.boleta2.nota2 + boletaBean.boleta2.nota3 + boletaBean.boleta2.nota4 + boletaBean.boleta2.nota5 + boletaBean.boleta2.nota6 + boletaBean.boleta2.nota7 + boletaBean.boleta2.nota8 + boletaBean.boleta2.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>

                    <!-- Creatividad -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Creatividad</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota19" value="#{boletaBean.boleta3.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota20" value="#{boletaBean.boleta3.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota21" value="#{boletaBean.boleta3.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta3.nota1 + boletaBean.boleta3.nota2 + boletaBean.boleta3.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota22" value="#{boletaBean.boleta3.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota23" value="#{boletaBean.boleta3.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota24" value="#{boletaBean.boleta3.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta3.nota4 + boletaBean.boleta3.nota5 + boletaBean.boleta3.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota25" value="#{boletaBean.boleta3.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota26" value="#{boletaBean.boleta3.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota27" value="#{boletaBean.boleta3.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta3.nota7 + boletaBean.boleta3.nota8 + boletaBean.boleta3.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta3.nota1 + boletaBean.boleta3.nota2 + boletaBean.boleta3.nota3 + boletaBean.boleta3.nota4 + boletaBean.boleta3.nota5 + boletaBean.boleta3.nota6 + boletaBean.boleta3.nota7 + boletaBean.boleta3.nota8 + boletaBean.boleta3.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Curiosidad -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Curiosidad</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota28" value="#{boletaBean.boleta4.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota29" value="#{boletaBean.boleta4.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota30" value="#{boletaBean.boleta4.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta4.nota1 + boletaBean.boleta4.nota2 + boletaBean.boleta3.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota31" value="#{boletaBean.boleta4.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota32" value="#{boletaBean.boleta4.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota33" value="#{boletaBean.boleta4.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta4.nota4 + boletaBean.boleta4.nota5 + boletaBean.boleta4.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota34" value="#{boletaBean.boleta4.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota35" value="#{boletaBean.boleta4.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota36" value="#{boletaBean.boleta4.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta4.nota7 + boletaBean.boleta4.nota8 + boletaBean.boleta4.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta4.nota1 + boletaBean.boleta4.nota2 + boletaBean.boleta4.nota3 + boletaBean.boleta4.nota4 + boletaBean.boleta4.nota5 + boletaBean.boleta4.nota6 + boletaBean.boleta4.nota7 + boletaBean.boleta4.nota8 + boletaBean.boleta4.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Colaboración -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Colaboración</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota37" value="#{boletaBean.boleta5.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota38" value="#{boletaBean.boleta5.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota39" value="#{boletaBean.boleta5.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta5.nota1 + boletaBean.boleta5.nota2 + boletaBean.boleta3.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota40" value="#{boletaBean.boleta5.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota41" value="#{boletaBean.boleta5.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota42" value="#{boletaBean.boleta5.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta5.nota4 + boletaBean.boleta5.nota5 + boletaBean.boleta5.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota43" value="#{boletaBean.boleta5.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota44" value="#{boletaBean.boleta5.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota45" value="#{boletaBean.boleta5.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta5.nota7 + boletaBean.boleta5.nota8 + boletaBean.boleta5.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta5.nota1 + boletaBean.boleta5.nota2 + boletaBean.boleta5.nota3 + boletaBean.boleta5.nota4 + boletaBean.boleta5.nota5 + boletaBean.boleta5.nota6 + boletaBean.boleta5.nota7 + boletaBean.boleta5.nota8 + boletaBean.boleta5.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                   
                    <!-- Autoconfianza -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Autoconfianza</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota46" value="#{boletaBean.boleta6.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota47" value="#{boletaBean.boleta6.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota48" value="#{boletaBean.boleta6.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta6.nota1 + boletaBean.boleta6.nota2 + boletaBean.boleta6.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota49" value="#{boletaBean.boleta6.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota50" value="#{boletaBean.boleta6.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota51" value="#{boletaBean.boleta6.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta6.nota4 + boletaBean.boleta5.nota6 + boletaBean.boleta6.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota52" value="#{boletaBean.boleta6.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota53" value="#{boletaBean.boleta6.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota54" value="#{boletaBean.boleta6.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta6.nota7 + boletaBean.boleta6.nota8 + boletaBean.boleta6.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta6.nota1 + boletaBean.boleta6.nota2 + boletaBean.boleta6.nota3 + boletaBean.boleta6.nota4 + boletaBean.boleta6.nota5 + boletaBean.boleta6.nota6 + boletaBean.boleta6.nota7 + boletaBean.boleta6.nota8 + boletaBean.boleta6.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Equilibrio Corporal -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Equilibrio Corporal</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota55" value="#{boletaBean.boleta7.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota56" value="#{boletaBean.boleta7.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota57" value="#{boletaBean.boleta7.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta7.nota1 + boletaBean.boleta7.nota2 + boletaBean.boleta7.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota58" value="#{boletaBean.boleta7.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota59" value="#{boletaBean.boleta7.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota60" value="#{boletaBean.boleta7.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta7.nota4 + boletaBean.boleta7.nota5 + boletaBean.boleta7.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota61" value="#{boletaBean.boleta7.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota62" value="#{boletaBean.boleta7.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota63" value="#{boletaBean.boleta7.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta7.nota7 + boletaBean.boleta7.nota8 + boletaBean.boleta7.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta7.nota1 + boletaBean.boleta7.nota2 + boletaBean.boleta7.nota3 + boletaBean.boleta7.nota4 + boletaBean.boleta7.nota5 + boletaBean.boleta7.nota6 + boletaBean.boleta7.nota7 + boletaBean.boleta7.nota8 + boletaBean.boleta7.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Coordina Movimientos al Jugar -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Coordina Movimientos al Jugar</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota64" value="#{boletaBean.boleta8.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota65" value="#{boletaBean.boleta8.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota66" value="#{boletaBean.boleta8.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta8.nota1 + boletaBean.boleta8.nota2 + boletaBean.boleta8.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota67" value="#{boletaBean.boleta8.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota68" value="#{boletaBean.boleta8.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota69" value="#{boletaBean.boleta8.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta8.nota4 + boletaBean.boleta8.nota5 + boletaBean.boleta8.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota70" value="#{boletaBean.boleta8.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota71" value="#{boletaBean.boleta8.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota72" value="#{boletaBean.boleta8.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta8.nota7 + boletaBean.boleta8.nota8 + boletaBean.boleta8.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta8.nota1 + boletaBean.boleta8.nota2 + boletaBean.boleta8.nota3 + boletaBean.boleta8.nota4 + boletaBean.boleta8.nota5 + boletaBean.boleta8.nota6 + boletaBean.boleta8.nota7 + boletaBean.boleta8.nota8 + boletaBean.boleta8.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Coordina Ojo-Mano Ojo-Pie -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Coordina Ojo-Mano Ojo-Pie</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota73" value="#{boletaBean.boleta9.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota74" value="#{boletaBean.boleta9.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota75" value="#{boletaBean.boleta9.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta9.nota1 + boletaBean.boleta9.nota2 + boletaBean.boleta9.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota76" value="#{boletaBean.boleta9.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota77" value="#{boletaBean.boleta9.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota78" value="#{boletaBean.boleta9.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta9.nota4 + boletaBean.boleta9.nota5 + boletaBean.boleta9.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota79" value="#{boletaBean.boleta9.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota80" value="#{boletaBean.boleta9.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota81" value="#{boletaBean.boleta9.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta9.nota7 + boletaBean.boleta9.nota8 + boletaBean.boleta9.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta9.nota1 + boletaBean.boleta9.nota2 + boletaBean.boleta9.nota3 + boletaBean.boleta9.nota4 + boletaBean.boleta9.nota5 + boletaBean.boleta9.nota6 + boletaBean.boleta9.nota7 + boletaBean.boleta9.nota8 + boletaBean.boleta9.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Coordina Movimiento con Ritmo Musical -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Coordina Movimiento con Ritmo Musical</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota82" value="#{boletaBean.boleta10.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota83" value="#{boletaBean.boleta10.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota84" value="#{boletaBean.boleta10.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta10.nota1 + boletaBean.boleta10.nota2 + boletaBean.boleta10.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota85" value="#{boletaBean.boleta10.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota86" value="#{boletaBean.boleta10.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota87" value="#{boletaBean.boleta10.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta10.nota4 + boletaBean.boleta10.nota5 + boletaBean.boleta10.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota88" value="#{boletaBean.boleta10.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota89" value="#{boletaBean.boleta10.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota90" value="#{boletaBean.boleta10.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta10.nota7 + boletaBean.boleta10.nota8 + boletaBean.boleta10.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta10.nota1 + boletaBean.boleta10.nota2 + boletaBean.boleta10.nota3 + boletaBean.boleta10.nota4 + boletaBean.boleta10.nota5 + boletaBean.boleta10.nota6 + boletaBean.boleta10.nota7 + boletaBean.boleta10.nota8 + boletaBean.boleta10.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Expresión Gráfica -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Expresión Gráfica</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota91" value="#{boletaBean.boleta11.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota92" value="#{boletaBean.boleta11.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota93" value="#{boletaBean.boleta11.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta11.nota1 + boletaBean.boleta11.nota2 + boletaBean.boleta11.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota94" value="#{boletaBean.boleta11.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota95" value="#{boletaBean.boleta11.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota96" value="#{boletaBean.boleta11.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta11.nota4 + boletaBean.boleta11.nota5 + boletaBean.boleta11.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota97" value="#{boletaBean.boleta11.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota98" value="#{boletaBean.boleta11.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota99" value="#{boletaBean.boleta11.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta11.nota7 + boletaBean.boleta11.nota8 + boletaBean.boleta11.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta11.nota1 + boletaBean.boleta11.nota2 + boletaBean.boleta11.nota3 + boletaBean.boleta11.nota4 + boletaBean.boleta11.nota5 + boletaBean.boleta11.nota6 + boletaBean.boleta11.nota7 + boletaBean.boleta11.nota8 + boletaBean.boleta11.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                   
                    </div>
                    
                    <!-- Motricidad Fina -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Motricidad Fina</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota100" value="#{boletaBean.boleta12.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota101" value="#{boletaBean.boleta12.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota102" value="#{boletaBean.boleta12.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta12.nota1 + boletaBean.boleta12.nota2 + boletaBean.boleta12.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota103" value="#{boletaBean.boleta12.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota104" value="#{boletaBean.boleta12.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota105" value="#{boletaBean.boleta12.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta12.nota4 + boletaBean.boleta12.nota5 + boletaBean.boleta12.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota106" value="#{boletaBean.boleta12.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota107" value="#{boletaBean.boleta12.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota108" value="#{boletaBean.boleta12.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta12.nota7 + boletaBean.boleta12.nota8 + boletaBean.boleta12.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta12.nota1 + boletaBean.boleta12.nota2 + boletaBean.boleta12.nota3 + boletaBean.boleta12.nota4 + boletaBean.boleta12.nota5 + boletaBean.boleta12.nota6 + boletaBean.boleta12.nota7 + boletaBean.boleta12.nota8 + boletaBean.boleta12.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    </h:panelGroup>
            
                    <h:panelGroup rendered="#{(boletaBean.alumnoSeleccionado.gradoId.gradoId eq 4) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 5) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 6) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 7) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 8) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 9) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 10) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 11) or (boletaBean.alumnoSeleccionado.gradoId.gradoId eq 12)}">
                    <!-- Lenguaje y Literatura -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Lenguaje y Literatura</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota109" value="#{boletaBean.boleta13.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota110" value="#{boletaBean.boleta13.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota111" value="#{boletaBean.boleta13.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta13.nota1 + boletaBean.boleta13.nota2 + boletaBean.boleta13.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota112" value="#{boletaBean.boleta13.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota113" value="#{boletaBean.boleta13.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota114" value="#{boletaBean.boleta13.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta13.nota4 + boletaBean.boleta13.nota5 + boletaBean.boleta13.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota115" value="#{boletaBean.boleta13.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota116" value="#{boletaBean.boleta13.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota117" value="#{boletaBean.boleta13.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta13.nota7 + boletaBean.boleta13.nota8 + boletaBean.boleta13.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta13.nota1 + boletaBean.boleta13.nota2 + boletaBean.boleta13.nota3 + boletaBean.boleta13.nota4 + boletaBean.boleta13.nota5 + boletaBean.boleta13.nota6 + boletaBean.boleta13.nota7 + boletaBean.boleta13.nota8 + boletaBean.boleta13.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>

                    <!-- Matemática -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Matemática</label>
                        </div>
                       <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota118" value="#{boletaBean.boleta14.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota119" value="#{boletaBean.boleta14.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota120" value="#{boletaBean.boleta14.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta14.nota1 + boletaBean.boleta14.nota2 + boletaBean.boleta14.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota121" value="#{boletaBean.boleta14.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota122" value="#{boletaBean.boleta14.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota123" value="#{boletaBean.boleta14.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta14.nota4 + boletaBean.boleta14.nota5 + boletaBean.boleta14.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota124" value="#{boletaBean.boleta14.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota125" value="#{boletaBean.boleta14.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota126" value="#{boletaBean.boleta14.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta14.nota7 + boletaBean.boleta14.nota8 + boletaBean.boleta14.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta14.nota1 + boletaBean.boleta14.nota2 + boletaBean.boleta14.nota3 + boletaBean.boleta14.nota4 + boletaBean.boleta14.nota5 + boletaBean.boleta14.nota6 + boletaBean.boleta14.nota7 + boletaBean.boleta14.nota8 + boletaBean.boleta14.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>

                    <!-- Ciencia, Salud y Medio Ambiente -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Ciencia, Salud y Medio Ambiente</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota127" value="#{boletaBean.boleta15.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota128" value="#{boletaBean.boleta15.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota129" value="#{boletaBean.boleta15.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta15.nota1 + boletaBean.boleta15.nota2 + boletaBean.boleta15.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota130" value="#{boletaBean.boleta15.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota131" value="#{boletaBean.boleta15.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota132" value="#{boletaBean.boleta15.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta15.nota4 + boletaBean.boleta15.nota5 + boletaBean.boleta15.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota133" value="#{boletaBean.boleta15.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota134" value="#{boletaBean.boleta15.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota135" value="#{boletaBean.boleta15.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta15.nota7 + boletaBean.boleta15.nota8 + boletaBean.boleta15.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta15.nota1 + boletaBean.boleta15.nota2 + boletaBean.boleta15.nota3 + boletaBean.boleta15.nota4 + boletaBean.boleta15.nota5 + boletaBean.boleta15.nota6 + boletaBean.boleta15.nota7 + boletaBean.boleta15.nota8 + boletaBean.boleta15.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Estudios Sociales -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Estudios Sociales</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota136" value="#{boletaBean.boleta16.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota137" value="#{boletaBean.boleta16.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota138" value="#{boletaBean.boleta16.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta16.nota1 + boletaBean.boleta16.nota2 + boletaBean.boleta16.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota139" value="#{boletaBean.boleta16.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota140" value="#{boletaBean.boleta16.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota141" value="#{boletaBean.boleta16.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta16.nota4 + boletaBean.boleta16.nota5 + boletaBean.boleta16.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota142" value="#{boletaBean.boleta16.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota143" value="#{boletaBean.boleta16.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota144" value="#{boletaBean.boleta16.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta16.nota7 + boletaBean.boleta16.nota8 + boletaBean.boleta16.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta16.nota1 + boletaBean.boleta16.nota2 + boletaBean.boleta16.nota3 + boletaBean.boleta16.nota4 + boletaBean.boleta16.nota5 + boletaBean.boleta16.nota6 + boletaBean.boleta16.nota7 + boletaBean.boleta16.nota8 + boletaBean.boleta16.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Inglés -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Inglés</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota145" value="#{boletaBean.boleta17.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota146" value="#{boletaBean.boleta17.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota147" value="#{boletaBean.boleta17.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta17.nota1 + boletaBean.boleta17.nota2 + boletaBean.boleta17.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota148" value="#{boletaBean.boleta17.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota149" value="#{boletaBean.boleta17.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota150" value="#{boletaBean.boleta17.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta17.nota4 + boletaBean.boleta17.nota5 + boletaBean.boleta17.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota151" value="#{boletaBean.boleta17.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota152" value="#{boletaBean.boleta17.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota153" value="#{boletaBean.boleta17.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta17.nota7 + boletaBean.boleta17.nota8 + boletaBean.boleta17.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta17.nota1 + boletaBean.boleta17.nota2 + boletaBean.boleta17.nota3 + boletaBean.boleta17.nota4 + boletaBean.boleta17.nota5 + boletaBean.boleta17.nota6 + boletaBean.boleta17.nota7 + boletaBean.boleta17.nota8 + boletaBean.boleta17.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                   
                    <!-- Ortografía -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Ortografía</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota154" value="#{boletaBean.boleta18.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota155" value="#{boletaBean.boleta18.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota156" value="#{boletaBean.boleta18.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta18.nota1 + boletaBean.boleta18.nota2 + boletaBean.boleta18.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota157" value="#{boletaBean.boleta18.nota4}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota158" value="#{boletaBean.boleta18.nota5}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota159" value="#{boletaBean.boleta18.nota6}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta18.nota4 + boletaBean.boleta18.nota6 + boletaBean.boleta18.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota160" value="#{boletaBean.boleta18.nota7}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota161" value="#{boletaBean.boleta18.nota8}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota162" value="#{boletaBean.boleta18.nota9}" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta18.nota7 + boletaBean.boleta18.nota8 + boletaBean.boleta18.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta18.nota1 + boletaBean.boleta18.nota2 + boletaBean.boleta18.nota3 + boletaBean.boleta18.nota4 + boletaBean.boleta18.nota5 + boletaBean.boleta18.nota6 + boletaBean.boleta18.nota7 + boletaBean.boleta18.nota8 + boletaBean.boleta18.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Moral y Cívica -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Moral y Cívica</label>
                        </div>
                        <div class="col-lg-8">
                             <div class="col-lg-1">
                                <h:inputText id="nota163" value="#{boletaBean.boleta19.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota164" value="#{boletaBean.boleta19.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota165" value="#{boletaBean.boleta19.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta19.nota1 + boletaBean.boleta19.nota2 + boletaBean.boleta19.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota166" value="#{boletaBean.boleta19.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota167" value="#{boletaBean.boleta19.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota168" value="#{boletaBean.boleta19.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta19.nota4 + boletaBean.boleta19.nota5 + boletaBean.boleta19.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota169" value="#{boletaBean.boleta19.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota170" value="#{boletaBean.boleta19.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota171" value="#{boletaBean.boleta19.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta19.nota7 + boletaBean.boleta19.nota8 + boletaBean.boleta19.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta19.nota1 + boletaBean.boleta19.nota2 + boletaBean.boleta19.nota3 + boletaBean.boleta19.nota4 + boletaBean.boleta19.nota5 + boletaBean.boleta19.nota6 + boletaBean.boleta19.nota7 + boletaBean.boleta19.nota8 + boletaBean.boleta19.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Educacion Artística -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Educacion Artística</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota172" value="#{boletaBean.boleta20.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota173" value="#{boletaBean.boleta20.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota174" value="#{boletaBean.boleta20.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta20.nota1 + boletaBean.boleta20.nota2 + boletaBean.boleta20.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota175" value="#{boletaBean.boleta20.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota176" value="#{boletaBean.boleta20.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota177" value="#{boletaBean.boleta20.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta20.nota4 + boletaBean.boleta20.nota5 + boletaBean.boleta20.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota178" value="#{boletaBean.boleta20.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota179" value="#{boletaBean.boleta20.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota180" value="#{boletaBean.boleta20.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta20.nota7 + boletaBean.boleta20.nota8 + boletaBean.boleta20.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta20.nota1 + boletaBean.boleta20.nota2 + boletaBean.boleta20.nota3 + boletaBean.boleta20.nota4 + boletaBean.boleta20.nota5 + boletaBean.boleta20.nota6 + boletaBean.boleta20.nota7 + boletaBean.boleta20.nota8 + boletaBean.boleta20.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Educacion Física -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Educacion Física</label>
                        </div>
                        <div class="col-lg-8">
                           <div class="col-lg-1">
                                <h:inputText id="nota181" value="#{boletaBean.boleta21.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota182" value="#{boletaBean.boleta21.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota183" value="#{boletaBean.boleta21.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta21.nota1 + boletaBean.boleta21.nota2 + boletaBean.boleta21.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota184" value="#{boletaBean.boleta21.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota185" value="#{boletaBean.boleta21.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota186" value="#{boletaBean.boleta21.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta21.nota4 + boletaBean.boleta21.nota5 + boletaBean.boleta21.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota187" value="#{boletaBean.boleta21.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota188" value="#{boletaBean.boleta21.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota189" value="#{boletaBean.boleta21.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta21.nota7 + boletaBean.boleta21.nota8 + boletaBean.boleta21.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta21.nota1 + boletaBean.boleta21.nota2 + boletaBean.boleta21.nota3 + boletaBean.boleta21.nota4 + boletaBean.boleta21.nota5 + boletaBean.boleta21.nota6 + boletaBean.boleta21.nota7 + boletaBean.boleta21.nota8 + boletaBean.boleta21.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Lectura Comprensiva -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Lectura Comprensiva</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota190" value="#{boletaBean.boleta22.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota191" value="#{boletaBean.boleta22.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota192" value="#{boletaBean.boleta22.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta22.nota1 + boletaBean.boleta22.nota2 + boletaBean.boleta22.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota193" value="#{boletaBean.boleta22.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota194" value="#{boletaBean.boleta22.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota195" value="#{boletaBean.boleta22.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta22.nota4 + boletaBean.boleta22.nota5 + boletaBean.boleta22.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota196" value="#{boletaBean.boleta22.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota197" value="#{boletaBean.boleta22.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota198" value="#{boletaBean.boleta22.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta22.nota7 + boletaBean.boleta22.nota8 + boletaBean.boleta22.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta22.nota1 + boletaBean.boleta22.nota2 + boletaBean.boleta22.nota3 + boletaBean.boleta22.nota4 + boletaBean.boleta22.nota5 + boletaBean.boleta22.nota6 + boletaBean.boleta22.nota7 + boletaBean.boleta22.nota8 + boletaBean.boleta22.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    
                    <!-- Computación -->
                    <div class="form-group">
                        <div class="col-lg-3" align="left">
                            <label>Computación</label>
                        </div>
                        <div class="col-lg-8">
                            <div class="col-lg-1">
                                <h:inputText id="nota199" value="#{boletaBean.boleta23.nota1}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota200" value="#{boletaBean.boleta23.nota2}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota201" value="#{boletaBean.boleta23.nota3}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta23.nota1 + boletaBean.boleta23.nota2 + boletaBean.boleta23.nota3)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota202" value="#{boletaBean.boleta23.nota4}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota203" value="#{boletaBean.boleta23.nota5}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota204" value="#{boletaBean.boleta23.nota6}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta23.nota4 + boletaBean.boleta23.nota5 + boletaBean.boleta23.nota6)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota205" value="#{boletaBean.boleta23.nota7}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota206" value="#{boletaBean.boleta23.nota8}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText id="nota207" value="#{boletaBean.boleta23.nota9}" readonly="true" style="width: 100%; text-align: center"/>
                            </div>
                            <div class="col-lg-1">
                                <h:inputText value="#{(boletaBean.boleta23.nota7 + boletaBean.boleta23.nota8 + boletaBean.boleta23.nota9)/3}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h:inputText value="#{(boletaBean.boleta23.nota1 + boletaBean.boleta23.nota2 + boletaBean.boleta23.nota3 + boletaBean.boleta23.nota4 + boletaBean.boleta23.nota5 + boletaBean.boleta23.nota6 + boletaBean.boleta23.nota7 + boletaBean.boleta23.nota8 + boletaBean.boleta23.nota9)/9}" readonly="true" style="width: 100%; text-align: center; color: red"/>
                        </div>
                    </div>
                    </h:panelGroup>
                    <p:spacer height="10" />
            </section>
            
        </ui:define>
    </ui:composition>
</html>
